@charset "UTF-8";
#main {
    padding: 0px;
    background-color: #F7F7F7;
}

.main-wrap {
    background-color: #FFFFFF;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.03);
    box-sizing: border-box;
    padding-bottom: 40px;
}

.main-layout {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.crumbs {
    border-bottom: 1px solid rgba(229, 229, 229, .5);
    padding-right: 20px;
}

.crumbs > div {
    justify-content: flex-end;
}

.main-right {
    width: calc(100% - 200px);
    height: auto;
    box-sizing: border-box;
    padding: 0 20px;
}

.detail-cont h1 {
    font-size: 24px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
}

.detail-infor {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(229, 229, 229, .5);
    box-sizing: border-box;
    padding: 20px 0;
    flex-wrap: wrap;
}

.detail-infor > p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
}

.detail-infor > p span {
    color: #999999;
}

.detail-infor > .fontSize > span {
    color: #0467C3;
    cursor: pointer;
}

.detail-infor > .ProtectiveColor > span {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: inline-block;
}

.detail {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 20px 0;
}

.detail * {
    color: #333333;
    line-height: 33px;
    text-indent: 2em;
}

.left-share {
    width: 100%;
    height: 55px;
    background-color: #F6F6F6;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0 20px;
}

.qrcode {
    display: none;
}

#share {
    display: flex;
    align-items: center;
}

#share a {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 25px;
    cursor: pointer;
}

#share a i {
    font-size: 20px;
    color: #FFFFFF;
}

.share-wechat {
    background-color: #28C445;
    position: relative;
}

.qrcode {
    position: absolute;
    bottom: 30px;
    z-index: 999;
}

.share-weibo {
    background-color: #FFBF00;
}

.share-qqzone {
    background-color: #EA5D5C;
}

.ProtectiveColor span:nth-child(1) {
    background-color: #D77627;
}

.ProtectiveColor span:nth-child(2) {
    background-color: #27D793;
}

.ProtectiveColor span:nth-child(3) {
    background-color: #0467C3;
}
.sxp{
    margin: 10px 0 0px;
}
.sxp p{
    font-size: 16px;
    color: #333333;
    line-height: 37px;
    display: flex;
    align-items: center;
}
.sxp p a{
    color: #333333;
    width: calc(100% - 80px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

@media screen and (max-width: 996px) {
    .main-layout{
        flex-direction: column;
    }
    .main-right{
        width: 100%;
        padding: 0 10px;
    }
    .crumbs > div{
        justify-content: flex-start;
    }
}